<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2e5590</color>
    <color name="colorPrimaryDark">#2e5590</color> <!-- Used for Color of the Status Bar-->
    <color name="colorAccent">#6A6A6A</color> <!-- Used for Color of the Loading Sign and Dialogue Buttons -->
    <color name="launchLoadingSignBackground">#2e5590</color> <!-- Background Color for Loading Sign Screen on launch -->
    <color name="colorWhite">#2e5590</color> <!-- Background Color for Splash Screen -->

    <color name="ic_launcher_background">#2e5590</color> <!-- Background Color for ic_launcher Icon -->
</resources>
